trezel - 2004-02-16

I'm using Debian 3.0 and I installed Open Universe by the following command :

apt-get install openuniverse

But when I try to start it typing : openuniverse, I've got an error message like this :
GLUT: Fatal Error in openuniverse: OpenGL GLX extension not supported by display: :0.0

Do anyone knows what to do ?

Thanks

Zeltron